package com.casic.missiles.modular.system.service;

public interface MessagePusherService {

    boolean getJob(Long id, long deptid,Long personId);

    void updateSinkJob(String id, String msg);

    void registerGeTui(Long id, String clientid);
}
